

body{
	font-family: Roboto;
}

b{
	font-size: 33px;
	font-weight: 300!important;
}

a{
	position: absolute;
    bottom: 29px;
    left: 20px;
}

.logo{
	padding: 40px 0 30px 0;
	display: block;
	margin: 0 auto;
}

.line{
	border-bottom: 9px solid #454545;
}

.blue{
	border-radius: 15px;
	margin: 20px 0;
	padding: 15px 0 20px 0;
	text-align: center;
	background: rgba(0,110,174,1);
	background: -moz-linear-gradient(45deg, rgba(0,110,174,1) 0%, rgba(51,160,223,1) 100%);
	background: -webkit-gradient(left bottom, right top, color-stop(0%, rgba(0,110,174,1)), color-stop(100%, rgba(51,160,223,1)));
	background: -webkit-linear-gradient(45deg, rgba(0,110,174,1) 0%, rgba(51,160,223,1) 100%);
	background: -o-linear-gradient(45deg, rgba(0,110,174,1) 0%, rgba(51,160,223,1) 100%);
	background: -ms-linear-gradient(45deg, rgba(0,110,174,1) 0%, rgba(51,160,223,1) 100%);
	background: linear-gradient(45deg, rgba(0,110,174,1) 0%, rgba(51,160,223,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#006eae', endColorstr='#33a0df', GradientType=1 );
}

.blue span{
	font-size: 33px;
	color: #fff;
	font-weight: bold;
}

.blue p{
	margin-top: 10px;
	font-size: 16px;
	color: #fff;
	font-weight: 300;
	line-height: 28px;
	white-space: normal;
}

.blue a{
	position: absolute;
	bottom: 10px;
    left: 20px;
	color:#fff
;
	text-decoration:underline
}

.host{margin-right: 40px;}

.host,
.server{
	border: 2px solid #dcecf6;
	border-radius: 15px;
	padding: 20px 0 10px 0;
	height: 270px;
}


.host h2{
	color: #269100;
	font-size: 28px;
	font-weight: bold;
	display: inline-block;
	margin: 0 0 0 10px;
}

.host span{
	position: absolute;
	margin-top: -8px;
	margin-left: 8px;
}

.server span{
	position: absolute;
}

span.top{
	margin: -4px 0 0 95px;
}

.descr {
	margin-top: 10px;
}

.descr img{
	float: left;
	margin: 5px 40px 0 0;
}

.descr p{
	font-size: 12px;
	white-space: pre-line;

}

ul.green{
	float: right;
	margin-right: 33px;
	margin-top: -30px;
}

ul.blue2{
	float: right;
	margin-right: 12px;
	margin-top: -30px;
}

ul.green li{
	list-style-image: url(../img/li.png);
}

ul.blue2 li{
	list-style-image: url(../img/li2.png);
}

.server h2{
	color: #0086d2;
	font-size: 28px;
	font-weight: bold;
	display: inline-block;
	margin: 0 0 0 10px;
}

.col-md-4{
	width: 31.75%!important;
}


@media(max-width: 1200px){
	.col-md-4{
		width: 33.33%!important;
	}
	.host{margin-right: 0;}
	.descr p{white-space: normal;}
	ul.green{margin-right: 15px;}
	.descr img{margin: 5px 15px 0 0;}
	ul.blue2{margin-right: -9px;}
}

@media(max-width: 992px){
	.col-md-4{
		width: 47.2%!important;
	}
	.host{margin-right: 40px;}
	.descr p{white-space: normal;}
	ul.green{margin-right: 33px;}
	.descr img{margin: 5px 30px 0 0;}
	ul.blue2{margin-right: 12px;}
}

@media(max-width: 768px){
	.col-md-4{
		width: 100%!important;
	}
	.host{margin-bottom: 20px;}
	ul.green,
	ul.blue2{margin-top: 0; display: block; float: none;}
}

@media(max-width: 420px){
	ul.green,
	ul.blue2{
		overflow: hidden;
		font-size: 12px;
		margin-top: -5px;
		padding-left: 21px;
		margin-right: 0;
	}
	.host h2{font-size: 25px;}
	.server h2{font-size: 25px;}
}

.mail{
	border: 2px solid #dcecf6;
	border-radius: 15px;
	margin: 30px 0;
	padding: 18px 0 40px 0;
	text-align: center;
	
}
.mail a{

	position: center;
    bottom: 29px;
    left: 43%;
}